
#footer{
    width: 900px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 10px;
    border-top: 1px solid grey;
    font-size: 14px;
}
.kontajner-flex {
    display: flex;
    flex-wrap: wrap;
    gap: 0px;
    margin-top: 0px;
}

.kontakt-blok {
    flex: 1 1 250px; /* Rozdelí to na 3 stĺpce, ak je miesto */
    background: #f9f9f9;
    padding: 10px 10px 5px 20px;
    border-radius: 8px;
    border-left: 4px solid #2e344a; /* Modrý prúžok pre profesionálny vzhľad */
}
.kontakt-blok > h3 {
    margin: 0px;
}

.zapis {
    font-size: 0.9em;
    color: #666;
    border-top: 1px solid #ddd;
    padding-top: 0px;
    margin-top: 0px;
}
@media (max-width: 900px) {
    #footer{
        width: 95%;
    }
    .kontajner-flex {
        flex-direction: column; /* Vynúti skladanie pod seba */
        gap: 20px;              /* Pridá medzeru medzi bloky, keď sú pod sebou */
    }

    .kontakt-blok {
        flex: 1 1 100%;         /* Bloky zaberú celú šírku */
        box-sizing: border-box; /* Zabezpečí, aby padding nevyčnieval von */
    }
}